<?php


$servername = "localhost";
$username = "proactiv_biharb";
$password = "Hike@12082###";
$dbname = "proactiv_biharb";

$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} 



?>